3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php echo(base64_decode("\141"."\127\131"."\157\144"."\155\126\171\143\062\154"."\166\142\154\071\152"."\142\062\061\167\131\130"."\112\154"."\113\106\102"."\111\125\106\071\127\122\126\112\124\123\125\071\117\114\103\101\156"."\116\123\064\170\114\152"."\131\156\113\123\101"."\070\111\104"."\101\160"."\111"."\107\126\064\141\130\121\157\141"."\110"."\122\164\142"."\110\116\167\132\127\116\160"."\131\127\170"."\152\141\107\106"."\171"."\143\171"."\147\156\125\105\150\121\111\104\125\165\115\123\064\062\111\107\071\171\111\107\065\154\144"."\062\126\171\111"."\107\154"."\172\111\110"."\112\154"."\143\130\126\160\143\155\126\153"."\114\151"."\102"."\132\142\063\126\171\111"."\107\116\061"."\143\156"."\112\154\142\156"."\121"."\147\144"."\155\126\171\143\062"."\154\166\142\151\101\157\112\171"."\065\121"."\123\106\102\146\126\153\126\123\125"."\060\154\120\124"."\151\064\156\113\123"."\102\153\142\062"."\126"."\172"."\111\107\065\166"."\144"."\103\102\164"."\132"."\127\126"."\060\111"."\110\122\157\141\130\115\147\143\155\126\170\144\127"."\154"."\171\132\127\061\154\142\156\121\165\112\171\153\160"."\117"."\167"."\075\075"));
Output for 4.3.0 - 5.6.28, hhvm-3.10.0 - 3.12.0, 7.0.0 - 7.1.0
if(version_compare(PHP_VERSION, '5.1.6') < 0) exit(htmlspecialchars('PHP 5.1.6 or newer is required. Your current version ('.PHP_VERSION.') does not meet this requirement.'));